## libcatalyst-authentication-credential-authen-simple-perl 0.09

=== debian/changelog ===
libcatalyst-authentication-credential-authen-simple-perl (0.09-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + libcatalyst-authentication-credential-authen-simple-perl: Drop versioned
      constraint on libcatalyst-modules-perl in Replaces.
    + libcatalyst-authentication-credential-authen-simple-perl: Drop versioned
      constraint on libcatalyst-modules-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:42:50 +0100

libcatalyst-authentication-credential-authen-simple-perl (0.09-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:10:33 +0100

libcatalyst-authentication-credential-authen-simple-perl (0.09-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add build dependency on libtest-exception-perl. (Closes: #791510)
  * Don't install examples/README twice.
  * Mark package as autopkgtest-able.
  * Drop unneeded versions from (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 20:38:15 +0200

libcatalyst-authentication-credential-authen-simple-perl (0.09-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:31 +0300

libcatalyst-authentication-credential-authen-simple-perl (0.09-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 22:36:25 +0300
