=== debian/control ===
Source: libcatalyst-authentication-credential-authen-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libauthen-simple-perl,
                     libcatalyst-perl,
                     libcatalyst-plugin-authentication-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-credential-authen-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-credential-authen-simple-perl.git
Homepage: https://metacpan.org/release/Catalyst-Authentication-Credential-Authen-Simple

Package: libcatalyst-authentication-credential-authen-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-simple-perl,
         libcatalyst-perl,
         libcatalyst-plugin-authentication-perl
Description: Catalyst plugin for verifying credentials with the Authen::Simple framework
 Catalyst::Authentication::Credential::Authen::Simple helps a Cataylst
 application authenticate against all credential databases supported by the
 Authen::Simple framework.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
