=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Authentication-Credential-Authen-Simple   .*/Catalyst-Authentication-Credential-Authen-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
